Bug 1210332 - python-application-2.1.0 is available
Summary: python-application-2.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-application
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-09 13:17 UTC by Upstream Release Monitoring
Modified: 2017-04-05 22:00 UTC (History)
2 users (show)

Fixed In Version: python-application-2.1.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-05 22:00:12 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1210332) (952 bytes, text/x-diff)
2015-04-09 13:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.0 (#1210332) (1.06 KB, patch)
2016-01-08 13:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.1 (#1210332) (1.06 KB, patch)
2016-01-11 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.2 (#1210332) (1.06 KB, patch)
2016-01-14 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.41 KB, patch)
2016-07-24 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-04-09 13:17:50 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.1-1.fc22
URL: https://pypi.python.org/pypi/python-application

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-09 13:18:03 UTC
Created attachment 1012691 [details]
[patch] Update to 1.5.0 (#1210332)

Comment 2 Upstream Release Monitoring 2015-04-09 13:22:02 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9445141

Comment 3 Upstream Release Monitoring 2016-01-08 13:13:59 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.4.1-2.fc23
URL: https://pypi.python.org/pypi/python-application

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2016-01-08 13:14:14 UTC
Created attachment 1112868 [details]
[patch] Update to 2.0.0 (#1210332)

Comment 5 Upstream Release Monitoring 2016-01-08 13:18:20 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12466199

Comment 6 Upstream Release Monitoring 2016-01-11 12:16:46 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.4.1-2.fc23
URL: https://pypi.python.org/pypi/python-application

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-01-11 12:16:59 UTC
Created attachment 1113603 [details]
[patch] Update to 2.0.1 (#1210332)

Comment 8 Upstream Release Monitoring 2016-01-11 12:25:39 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12497378

Comment 9 Upstream Release Monitoring 2016-01-14 00:18:43 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.4.1-2.fc23
URL: https://pypi.python.org/pypi/python-application

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2016-01-14 00:18:55 UTC
Created attachment 1114623 [details]
[patch] Update to 2.0.2 (#1210332)

Comment 11 Upstream Release Monitoring 2016-01-14 00:25:56 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539428

Comment 12 Upstream Release Monitoring 2016-07-24 12:18:57 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.4.1-4.fc25
URL: https://pypi.python.org/pypi/python-application

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3771/

Comment 13 Upstream Release Monitoring 2016-07-24 12:19:13 UTC
Patching or scratch build for python-application-1.4.1 failed.

Comment 14 Upstream Release Monitoring 2016-07-24 12:19:14 UTC
Created attachment 1183340 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-07-24 12:19:15 UTC
Following patches has been unapplied:
['perl-XML-Merge-makefile.patch', 'XML-Merge-1.2.565EgGd-Make-XML-Merge-version-valid.patch']

Comment 16 Upstream Release Monitoring 2017-03-30 16:36:24 UTC
peter's python-application-2.1.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=874247

Comment 17 Fedora Update System 2017-03-30 16:38:31 UTC
python-application-2.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2506eb2b05

Comment 18 Fedora Update System 2017-03-31 16:51:47 UTC
python-application-2.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2506eb2b05

Comment 19 Fedora Update System 2017-04-05 22:00:12 UTC
python-application-2.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.